» Ubuntu » パッケージ

Error

two or more packages specified (rsyslog-gnutls lucid-updates)